Canalplan Bug Tracker



Anonymous Login
2017-10-18 15:53 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000277Canalplan [All Projects] Bugpublic2017-07-31 09:30
ReporterShultzy 
Assigned ToNick Atty 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformMicrosoftOSWindowsOS Version8.1
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000277: Feature - Froghall Tunnel not available
DescriptionSelecting [Froghall Tunnel] from [New Contributions] shows the search page. The location code shown is "S:39". Selecting [Froghall Tunnel] through the [Features] menu option works.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001110

Nick Atty (administrator)

I noticed that. I think it's actually all links to structures from the "what's new" feed.

I'm up to my neck in refactoring the whole gazetteer code at the moment - and the new code is free of this bug, so it will be swept up in that release.

~0001140

Nick Atty (administrator)

Fixed in the general gazetteer refactoring/reworking.

~0001188

Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.
+Notes

-Issue History
Date Modified Username Field Change
2017-05-13 20:11 Shultzy New Issue
2017-05-13 20:22 Stephen Atty Assigned To => Nick Atty
2017-05-13 20:22 Stephen Atty Status new => assigned
2017-05-14 08:48 Nick Atty Note Added: 0001110
2017-07-01 09:02 Nick Atty Status assigned => resolved
2017-07-01 09:02 Nick Atty Resolution open => fixed
2017-07-01 09:02 Nick Atty Note Added: 0001140
2017-07-31 09:30 Autoclose Note Added: 0001188
2017-07-31 09:30 Autoclose Status resolved => closed
+Issue History